* {margin:0;padding:0;} 

html, body {
	background:#CCD9E3;
	height: 100%;
	}

body {
	margin: 0px;
	}	

#main {
	position:relative;
	overflow:hidden;
	width: 1050px;
	height: 750px;
	font-family: 'EB Garamond', serif;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	word-spacing: 0.028em;
	line-height: 1.4;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
	
.main {
	position:relative;
	overflow:hidden;
	width: 100%;
	height: 100%;
	font-family: 'EB Garamond', serif;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	word-spacing: 0.028em;
	line-height: 1.4;
	margin: auto;
	}
	
#container {
	position:relative;
	margin: 20px auto;
	background:#ADC1CF;
	width:1024px;
	height:690px;
	border: 1px solid rgba(60,27,30,0.65);
	}

.container {
	position:relative;
	margin: 20px auto;
	background:#ADC1CF;
	width:1024px;
	height:690px;
	border: 1px solid rgba(60,27,30,0.65);
	}

#address {
	height: 20px;
	width: 1024px;
	bottom: -25px;
	position: absolute;
	font-size: 13px;
	color: rgba(48,23,25,1.0);
	font-family: "Times", serif;
	letter-spacing: 0.0em;
	text-align: center;
	}

.menu_strip {
	background: #422b2d;	
	height: 80px;
	width: 1024px;
	top: 115px;
	position: absolute;
	font-size: 24px;
	color: #aaa;
	letter-spacing: 0.0em;
	}

.menu_strip_home {
	background: rgba(48,23,25,0.65);	
	height: 80px;
	width: 1025px;
	bottom: 80px;
	position: absolute;
	font-size: 24px;
	color: #aaa;
	}

.menus_left {
	position:absolute;
	top:22px;
	left:20px;
	width:30%;
	height:40px;
	text-align:left;
	float:right;
	color: #fff;
	}

.menu_unselected {
	color: #ccc;
	}

a.menu_unselected:link {
	text-decoration:none;
	}
a.menu_unselected:hover {
	color: #eee;
	text-decoration:none;
	}
	
.menu_selected {
	color: #fff;
	text-decoration:none;
	}

.menus_right {
	position:absolute;
	top:22px;
	right:20px;
	width:30%;
	height:40px;
	text-align:right;
	float:left;
	}

.logo {
	position:relative;
	margin: -110px auto;
	width:423px;
	height:263px;
}

#facebook {
	position:absolute;
	width:118px;
	height:105px;
	bottom: -4px;
	right: 10px;
}

#facebook a img {
	display: block;
	position: relative;
	}

#renovation {
	position:absolute;
	width:300px;
	height:199px;
	bottom: 135px;
	left: -15px;
}

#renovation a img {
	display: block;
	position: relative;
	}

#photogallery {
	position:absolute;
	width:100px;
	height:102px;
	bottom: 135px;
	left: 20px;
}

#photogallery a img {
	display: block;
	position: relative;
	}

#photogallery_right {
	position:absolute;
	width:100px;
	height:102px;
	bottom: 417px;
	right: 10px;
	z-index: 10;
}

#photogallery_right a img {
	display: block;
	position: relative;
	}

.title_left {
	position:absolute;
	top:230px;
	left:10px;
	height:40px;
	text-align:left;
	float:right;
	font-size: 22px;
	font-style: bold;
	}

.text_left {
	position:absolute;
	top:280px;
	left:15px;
	width:485px;
	height:150px;
	text-align:justify;
	float:right;
	font-size: 14px;
	color:#333;
	}

.text_left_about {
	position:absolute;
	top:280px;
	left:15px;
	width:485px;
	height:150px;
	text-align:justify;
	float:right;
	font-size: 14px;
	color:#333;
	word-spacing: 0.025em;
	}

.text_left_team {
	position:absolute;
	top:280px;
	left:15px;
	width:485px;
	height:150px;
	text-align:justify;
	float:right;
	font-size: 14px;
	color:#333;
	word-spacing: 0.025em;
	}

p.text_left {
	margin: 5px;
}

.text_right {
	position:absolute;
	top:280px;
	right:15px;
	width:485px;
	height:150px;
	text-align:justify;
	float:right;
	font-size: 14px;
	color:#333;
	}
	
p.text_right {
	margin: 5px;
}

p.important {
	font-weight:bold;
	font-size:15px;
}

a.food_pdf:link {
	color: #fff;
	text-decoration:none;
	}
a.food_pdf:hover {
	color: #853015;
	text-decoration:none;
	}
a.food_pdf:visited {
	color: #853015;
	text-decoration:none;
	}

.bottom_photo_container {
	background: rgba(48,23,25,0.65);	
	height: 265px;
	width: 995px;
	left: 15px;
	bottom: 15px;
	position: absolute;
	}

.bottom_photo_single {
	left: 17px;
	top:10px;
	position:absolute;
}

.gallery_container {
	background: #CCD9E3;	
	height: 400px;
	width: 995px;
	left: 15px;
	bottom: 15px;
	position: absolute;
}

.gallery img {
	margin-left: 14px;
	margin-right: 15px;
	margin-top: 10px;
	padding: 5px;
	border: 1px;
	border: 1px solid rgba(60,27,30,0.65); 
	width: 150px;
	height: 100px;
}

.slideshow { 
	height: 768px; 
	width: 1025px; 
	margin: auto;
	z-index: 0; 
}

.slideshow img { 
}

/*--- Main CSS here ---*/

/*------------------------------------*\
	IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/
}